# PANGAEA: data search & reuse of scientific data
[PANGAEA.de](https://www.pangaea.de "PANGAEA home page") is an Open Access library aimed at archiving, publishing and distributing georeferenced data from earth system research. It is hosted by Alfred Wegener Institute, Helmholtz Center for Polar and Marine Research (AWI) and the Center for Marine Environmental Sciences, University of Bremen (MARUM), Germany.

This repository provides
* PANGAEA's web interface search guide
* advanced search tips and examples
* PANGAEA's data warehouse guide for retrieving data combinded from multiple datasets and efficient compilations of data
* examples of workflows to access and reuse data from  [PANGAEA.de](https://www.pangaea.de "PANGAEA home page") using R and R package [`pangaear`](https://github.com/ropensci/pangaear).

## What is this about?
This repository serves as a learning material for graduate students and scientists of the host institutes. The material can be freely distributed and used as a support for [PANGAEA](https://www.pangaea.de) users.

## Wanna contribute?
If you have an example of [PANGAEA data](https://www.pangaea.de) use, you are welcome to share them in this repository.

## Need a help?
Try contacting [Dana](https://www.awi.de/nc/ueber-uns/organisation/mitarbeiter/daniela-ransby.html "Dana")

## License
[![License:MIT](https://img.shields.io/badge/License-MIT-yellow.svg)](https://opensource.org/licenses/MIT).

## Documents
Contributing guidelines: (https://github.com/Danapit/PANGAEA_templates/blob/master/CONTRIBUTING.md)
Code of conduct: (https://github.com/Danapit/PANGAEA_templates/blob/master/CODE_OF_CONDUCT.md)

* A description of the project structure.
* The current status of the project.

## Contributors
Dana Ransby

## Cite as
Daniela Ransby. (2019, February 7). Danapit/PANGAEA_templates: First release (Version 1.0.0). [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.2559491.svg)](https://doi.org/10.5281/zenodo.2559491)

## Disclaimer
This repository was initiated as a Task 1 to complete the [MOOC Open Science course](https://eliademy.com/app/a/courses/02d7338a7e), [Module 5 Open Research Software and Open Source](https://github.com/OpenScienceMOOC/Module-5-Open-Research-Software-and-Open-Source/). This documents the author's competency level...
